/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-verktøy";
CFBundleDisplayName = "AirPort-verktøy";
CFBundleHelpBookName = "AirPort-verktøy Hjelp";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort-basestasjonskonfigurasjon";
"AirPort Base Station Binary" = "Binærfil for AirPort-basestasjon";